.pd-x-20.pd-sm-x-30.pd-t-20.pd-sm-t-30
  h4.tx-gray-900.mg-b-5
    = t('.title')
  p.mg-b-0
    = "#{t('.asked')}: "
    span.tx-gray-700 = I18n.l(@question.created_at, format: :long)
  p.mg-b-0
    = "#{t('.author')}: "
    = link_to @question.user.email, '', class: 'tx-gray-700'
  p.mg-b-0
    = "#{t('.question_id')}: "
    = link_to @question.id, [:admin, @question], class: 'tx-gray-700'

.br-pagebody
  .errors
   - if @question.errors
     = render 'shared/errors', resource: @question
  .br-section-wrapper
    = render 'form'
